<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="css/snake.min.css">
    <title>Snake!</title>
  </head>
  <body> 
    <div class="snake__wrap">
        <canvas id="snake" width="800" height="600"></canvas>
    </div> 
    <script src="js/bundle.min.js"></script> 
    </body>
</html> 